API ReferenceParticipant evidence
Upload PDF evidence
POST
/v1/ecosystems/{ecosystemId}/participants/{participantId}/evidenceUpload a PDF file as evidence for the given participant. Maximum file size is 10MB.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_STARTECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_SUCCESSECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
participantId*string
The UUID of the participant
Format
uuidecosystemId*string
The UUID of the ecosystem
Format
uuidRequest Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/participants/a24e391a-c27f-4b6e-9805-1ee7e03f3c58/evidence"{ "filename": "pdf-evidence.pdf", "fileDescription": "This is an example file description", "id": "920f2489-d953-42f2-b2dd-f37c29b818cf", "uploadedBy": { "clientId": "string", "managementUserId": "string" }, "uploadedAt": "2025-07-01T00:00:00.000Z"}How would you rate this page?